*{
    padding: 0px;
    margin: 0px;
    box-sizing:border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
main{
    display: flex;
    flex-direction: row;
}
main > article.recept1{
    background-color: lightgray;
}
main > article.recept2{
    background-color: lightblue;
}
main > article > section {
    margin: 20px 50px;
}
main>article>p{
    margin: 20px 50px;
}

/* Media query for tablet creens*/
@media screen and (min-width:768px) {
    main{
        flex-direction: row;
    }
}

/* Media query for desktop creens*/
@media screen and (min-width:1024px) {
    main{
        flex-direction: row;
        gap: 20px;
        flex-grow: 1;
    }
    main > article.recept1{
    background-color: rgb(12, 128, 28);
    flex-grow: 1;
    }
    main > article.recept2{
    background-color: rgb(110, 7, 76);
    flex-grow: 1;
    }
}